IF NOT EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'GLB_MENSAGEM_FRENTE_LOJA' AND COLUMN_NAME = 'DT_FIM')
BEGIN

ALTER TABLE dbo.GLB_MENSAGEM_FRENTE_LOJA ALTER COLUMN DT_FIM  DATETIME  NULL

END